
FabianRios - Feature #1514

Feature # 1465 (New): Proyecto - Sistema de monitoreo y control de aforo

Feature # 1512 (New): Parte 3

Pruebas y análisis

09/27/2021 05:30 PM - Fabian Rios

Status: New Start date: 11/22/2021

Priority: High Due date: 11/29/2021

Assignee: Fabian Rios % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2021 05:32 PM - Fabian Rios

- Due date changed from 12/27/2021 to 11/29/2021

- Start date changed from 12/13/2021 to 11/22/2021

#2 - 12/23/2021 11:11 AM - Fabian Rios

- % Done changed from 0 to 100
